<Project Sdk="Microsoft.NET.Sdk.Web">

	<PropertyGroup>
		<TargetFramework>net5.0</TargetFramework>
	</PropertyGroup>

	<ItemGroup>
	  <None Include="..\.editorconfig" Link=".editorconfig" />
	</ItemGroup>

	<ItemGroup>
		<PackageReference Include="NLog" Version="4.7.9" />
		<PackageReference Include="NLog.Extensions.Logging" Version="1.4.0" />
		<PackageReference Include="NLog.Web.AspNetCore" Version="4.8.0" />
		<PackageReference Include="Swashbuckle.AspNetCore" Version="5.6.3" />
		<PackageReference Include="Autofac" Version="6.2.0" />
		<PackageReference Include="Autofac.Extensions.DependencyInjection" Version="7.1.0" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\Performance.Subsidy.Services\Performance.Subsidy.Services.csproj" />
	</ItemGroup>

</Project>
